{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "3a26M0+/QFwKjWzxQFCubPryNzc=",
			"path": "git.scraperwall.com/scw/ajp13",
			"revision": "4990ad476f28285682231a4c7e5006ba58804dc6",
			"revisionTime": "2017-11-06T08:59:38Z"
		},
		{
			"checksumSHA1": "aXqyc2HonDm2phoWYXFL0JOagiE=",
			"path": "git.scraperwall.com/scw/data",
			"revision": "c25adfdbe44c7bd19340f86aa83f39c0b9261e58",
			"revisionTime": "2018-05-11T08:27:04Z"
		},
		{
			"checksumSHA1": "c0UIfeV9hOo4QKZXw6qDI4MgczE=",
			"path": "git.scraperwall.com/scw/geoip",
			"revision": "74ce4b0f0bbea90138d1a870cb23223df32f2f3c",
			"revisionTime": "2018-05-23T19:49:21Z"
		},
		{
			"checksumSHA1": "dvf6Qw2DhGD3yIyEBHTLDk26SSc=",
			"path": "git.scraperwall.com/scw/grpc/scw",
			"revision": ""
		},
		{
			"checksumSHA1": "PHtMNxEgnQi2mutqRxi6ztkOdpw=",
			"path": "git.scraperwall.com/scw/grs",
			"revision": "3236d41631464a8a805e1017baa403f01e305d65",
			"revisionTime": "2017-06-01T13:33:30Z"
		},
		{
			"checksumSHA1": "8IjYRLqfuqZ1bFjbCvGm37uVOuA=",
			"path": "git.scraperwall.com/scw/ip",
			"revision": "129d3b963f3a8e03d0e4e5bb6dd73808906abb0a",
			"revisionTime": "2016-11-17T13:59:50Z"
		},
		{
			"checksumSHA1": "Pc2ORQp+VY3Un/dkh4QwLC7R6lE=",
			"path": "github.com/BurntSushi/toml",
			"revision": "a368813c5e648fee92e5f6c30e3944ff9d5e8895",
			"revisionTime": "2017-06-26T11:06:00Z"
		},
		{
			"checksumSHA1": "VPx3ayTuqB+mhEw5hQ3PnQodWO0=",
			"path": "github.com/Songmu/axslogparser",
			"revision": "bf78871227132ce86c3b82f4f154539c657fcd55",
			"revisionTime": "2018-04-04T03:19:36Z"
		},
		{
			"checksumSHA1": "XHHhMG76dY41wot8n9QwMm0XZoQ=",
			"path": "github.com/Songmu/go-ltsv",
			"revision": "fa2196a290e61d8689cd018048cbb6f14802782b",
			"revisionTime": "2017-07-23T11:09:47Z"
		},
		{
			"checksumSHA1": "nTHr8B2CPLP8kcJRtBEXluFvzUY=",
			"path": "github.com/gogo/protobuf/proto",
			"revision": "30cf7ac33676b5786e78c746683f0d4cd64fa75b",
			"revisionTime": "2018-05-09T16:24:41Z"
		},
		{
			"checksumSHA1": "OaECjBPfByj/uEEGFqFhqK0Kgzw=",
			"path": "github.com/golang/protobuf/proto",
			"revision": "1325a051a2753cd67556b182843b1b693d0854cd",
			"revisionTime": "2018-07-06T22:54:18Z"
		},
		{
			"checksumSHA1": "tkJPssYejSjuAwE2tdEnoEIj93Q=",
			"path": "github.com/golang/protobuf/ptypes",
			"revision": "1325a051a2753cd67556b182843b1b693d0854cd",
			"revisionTime": "2018-07-06T22:54:18Z"
		},
		{
			"checksumSHA1": "G0aiY+KmzFsQLTNzRAGRhJNSj7A=",
			"path": "github.com/golang/protobuf/ptypes/any",
			"revision": "1325a051a2753cd67556b182843b1b693d0854cd",
			"revisionTime": "2018-07-06T22:54:18Z"
		},
		{
			"checksumSHA1": "kjVDCbK5/WiHqP1g4GMUxm75jos=",
			"path": "github.com/golang/protobuf/ptypes/duration",
			"revision": "1325a051a2753cd67556b182843b1b693d0854cd",
			"revisionTime": "2018-07-06T22:54:18Z"
		},
		{
			"checksumSHA1": "FdeygjOuyR2p5v9b0kNOtzfpjS4=",
			"path": "github.com/golang/protobuf/ptypes/timestamp",
			"revision": "1325a051a2753cd67556b182843b1b693d0854cd",
			"revisionTime": "2018-07-06T22:54:18Z"
		},
		{
			"checksumSHA1": "29e6s6OxbEE6CwXAOgphxExamB8=",
			"path": "github.com/google/btree",
			"revision": "e89373fe6b4a7413d7acd6da1725b83ef713e6e4",
			"revisionTime": "2018-01-24T18:54:31Z"
		},
		{
			"checksumSHA1": "Uaj9uu59It0BlmgsFa0ZO3zEjrE=",
			"path": "github.com/google/gopacket",
			"revision": "157f9f84344746b9ed8ca4e92db2419ad94d4fc6",
			"revisionTime": "2018-04-10T00:34:31Z"
		},
		{
			"checksumSHA1": "YxAefx98v95aROXtQb5p6V9oRgE=",
			"path": "github.com/google/gopacket/layers",
			"revision": "157f9f84344746b9ed8ca4e92db2419ad94d4fc6",
			"revisionTime": "2018-04-10T00:34:31Z"
		},
		{
			"checksumSHA1": "zEzDxjHLJGV0jKslmDgqvxCxMJc=",
			"path": "github.com/google/gopacket/pcap",
			"revision": "157f9f84344746b9ed8ca4e92db2419ad94d4fc6",
			"revisionTime": "2018-04-10T00:34:31Z"
		},
		{
			"checksumSHA1": "P5KyE9QEbAeHLeXzycSF/jS1FIc=",
			"path": "github.com/hpcloud/tail",
			"revision": "37f4271387456dd1bf82ab1ad9229f060cc45386",
			"revisionTime": "2017-08-14T16:06:53Z"
		},
		{
			"checksumSHA1": "qn3/Y771JaGG94CvdKa8pIj5hH0=",
			"path": "github.com/hpcloud/tail/ratelimiter",
			"revision": "37f4271387456dd1bf82ab1ad9229f060cc45386",
			"revisionTime": "2017-08-14T16:06:53Z"
		},
		{
			"checksumSHA1": "0xM336Lb25URO/1W1/CtGoRygVU=",
			"path": "github.com/hpcloud/tail/util",
			"revision": "37f4271387456dd1bf82ab1ad9229f060cc45386",
			"revisionTime": "2017-08-14T16:06:53Z"
		},
		{
			"checksumSHA1": "TP4OAv5JMtzj2TB6OQBKqauaKDc=",
			"path": "github.com/hpcloud/tail/watch",
			"revision": "37f4271387456dd1bf82ab1ad9229f060cc45386",
			"revisionTime": "2017-08-14T16:06:53Z"
		},
		{
			"checksumSHA1": "j65V4wnJboT4pfppNC/gjr2Gl+c=",
			"path": "github.com/hpcloud/tail/winfile",
			"revision": "37f4271387456dd1bf82ab1ad9229f060cc45386",
			"revisionTime": "2017-08-14T16:06:53Z"
		},
		{
			"checksumSHA1": "eOXF2PEvYLMeD8DSzLZJWbjYzco=",
			"path": "github.com/kr/pretty",
			"revision": "cfb55aafdaf3ec08f0db22699ab822c50091b1c4",
			"revisionTime": "2016-08-23T17:07:15Z"
		},
		{
			"checksumSHA1": "uulQHQ7IsRKqDudBC8Go9J0gtAc=",
			"path": "github.com/kr/text",
			"revision": "7cafcd837844e784b526369c9bce262804aebc60",
			"revisionTime": "2016-05-04T02:26:26Z"
		},
		{
			"checksumSHA1": "y//obx2c3mCtcn1HW9p90lc0LLs=",
			"path": "github.com/nats-io/go-nats",
			"revision": "247b2a84d8d0ff15cbc6faafc77ef15ea4317011",
			"revisionTime": "2018-03-31T19:16:09Z"
		},
		{
			"checksumSHA1": "C/TsNyFOKX2bTW3U9O3m5mQhJo8=",
			"path": "github.com/nats-io/go-nats/encoders/builtin",
			"revision": "247b2a84d8d0ff15cbc6faafc77ef15ea4317011",
			"revisionTime": "2018-03-31T19:16:09Z"
		},
		{
			"checksumSHA1": "mBZQa+wv/u+0qA1ceh6MrWBEgxs=",
			"path": "github.com/nats-io/go-nats/util",
			"revision": "247b2a84d8d0ff15cbc6faafc77ef15ea4317011",
			"revisionTime": "2018-03-31T19:16:09Z"
		},
		{
			"checksumSHA1": "Sd8fNhf8de1pzEzQQdDJzIwot4M=",
			"path": "github.com/nats-io/nats",
			"revision": "247b2a84d8d0ff15cbc6faafc77ef15ea4317011",
			"revisionTime": "2018-03-31T19:16:09Z"
		},
		{
			"checksumSHA1": "XNdIcTeBWbEB0owURf8W4Wnmsps=",
			"path": "github.com/nats-io/nats/encoders/protobuf",
			"revision": "247b2a84d8d0ff15cbc6faafc77ef15ea4317011",
			"revisionTime": "2018-03-31T19:16:09Z"
		},
		{
			"checksumSHA1": "xPMK9Y2UbdQclakznIrDWV1c64o=",
			"path": "github.com/nats-io/nuid",
			"revision": "3e58d42c9cfe5cd9429f1a21ad8f35cd859ba829",
			"revisionTime": "2018-03-17T19:19:20Z"
		},
		{
			"checksumSHA1": "GSadhwjiMi8zISYoyC1arYREbKE=",
			"path": "github.com/oschwald/geoip2-golang",
			"revision": "7118115686e16b77967cdbf55d1b944fe14ad312",
			"revisionTime": "2018-02-22T21:45:52Z"
		},
		{
			"checksumSHA1": "a1WxG0wMDGFnjojQghwu1i1SDhk=",
			"path": "github.com/oschwald/maxminddb-golang",
			"revision": "c5bec84d1963260297932a1b7a1753c8420717a7",
			"revisionTime": "2018-02-25T17:45:17Z"
		},
		{
			"checksumSHA1": "ljd3FhYRJ91cLZz3wsH9BQQ2JbA=",
			"path": "github.com/pkg/errors",
			"revision": "816c9085562cd7ee03e7f8188a1cfd942858cded",
			"revisionTime": "2018-03-11T21:45:15Z"
		},
		{
			"checksumSHA1": "XxA42bAggRcn9h3a0j4jS4p4fQw=",
			"path": "github.com/satyrius/gonx",
			"revision": "ccfdceb7de024d5518ec397dde4b2dc386d91ded",
			"revisionTime": "2017-02-27T15:50:58Z"
		},
		{
			"checksumSHA1": "GtamqiJoL7PGHsN454AoffBFMa8=",
			"path": "golang.org/x/net/context",
			"revision": "a680a1efc54dd51c040b3b5ce4939ea3cf2ea0d1",
			"revisionTime": "2018-07-19T17:54:20Z"
		},
		{
			"checksumSHA1": "pCY4YtdNKVBYRbNvODjx8hj0hIs=",
			"path": "golang.org/x/net/http/httpguts",
			"revision": "a680a1efc54dd51c040b3b5ce4939ea3cf2ea0d1",
			"revisionTime": "2018-07-19T17:54:20Z"
		},
		{
			"checksumSHA1": "BkaTIhCkwomEzE4+ZqvQqQkVP8A=",
			"path": "golang.org/x/net/http2",
			"revision": "a680a1efc54dd51c040b3b5ce4939ea3cf2ea0d1",
			"revisionTime": "2018-07-19T17:54:20Z"
		},
		{
			"checksumSHA1": "leSW9aM30mATlWs/eeqhQQh/3eo=",
			"path": "golang.org/x/net/http2/hpack",
			"revision": "a680a1efc54dd51c040b3b5ce4939ea3cf2ea0d1",
			"revisionTime": "2018-07-19T17:54:20Z"
		},
		{
			"checksumSHA1": "RcrB7tgYS/GMW4QrwVdMOTNqIU8=",
			"path": "golang.org/x/net/idna",
			"revision": "a680a1efc54dd51c040b3b5ce4939ea3cf2ea0d1",
			"revisionTime": "2018-07-19T17:54:20Z"
		},
		{
			"checksumSHA1": "UxahDzW2v4mf/+aFxruuupaoIwo=",
			"path": "golang.org/x/net/internal/timeseries",
			"revision": "a680a1efc54dd51c040b3b5ce4939ea3cf2ea0d1",
			"revisionTime": "2018-07-19T17:54:20Z"
		},
		{
			"checksumSHA1": "rJn3m/27kO+2IU6KCCZ74Miby+8=",
			"path": "golang.org/x/net/trace",
			"revision": "a680a1efc54dd51c040b3b5ce4939ea3cf2ea0d1",
			"revisionTime": "2018-07-19T17:54:20Z"
		},
		{
			"checksumSHA1": "4NsJa0C++kR8uYyMHdTwpyn98wI=",
			"path": "golang.org/x/sys/unix",
			"revision": "ce36f3865eeb42541ce3f87f32f8462c5687befa",
			"revisionTime": "2018-07-05T15:01:54Z"
		},
		{
			"checksumSHA1": "OnMg/E0jAbpbS8yFOIz8KcUHXWY=",
			"path": "golang.org/x/sys/windows",
			"revision": "ce36f3865eeb42541ce3f87f32f8462c5687befa",
			"revisionTime": "2018-07-05T15:01:54Z"
		},
		{
			"checksumSHA1": "CbpjEkkOeh0fdM/V8xKDdI0AA88=",
			"path": "golang.org/x/text/secure/bidirule",
			"revision": "0605a8320aceb4207a5fb3521281e17ec2075476",
			"revisionTime": "2018-07-08T16:53:44Z"
		},
		{
			"checksumSHA1": "ziMb9+ANGRJSSIuxYdRbA+cDRBQ=",
			"path": "golang.org/x/text/transform",
			"revision": "0605a8320aceb4207a5fb3521281e17ec2075476",
			"revisionTime": "2018-07-08T16:53:44Z"
		},
		{
			"checksumSHA1": "1oQpUH9BjCWlqFPDahRH+UMlYy4=",
			"path": "golang.org/x/text/unicode/bidi",
			"revision": "0605a8320aceb4207a5fb3521281e17ec2075476",
			"revisionTime": "2018-07-08T16:53:44Z"
		},
		{
			"checksumSHA1": "lN2xlA6Utu7tXy2iUoMF2+y9EUE=",
			"path": "golang.org/x/text/unicode/norm",
			"revision": "0605a8320aceb4207a5fb3521281e17ec2075476",
			"revisionTime": "2018-07-08T16:53:44Z"
		},
		{
			"checksumSHA1": "AubR8T/clx04wAEJlXwpwxI4uTM=",
			"path": "google.golang.org/genproto/googleapis/rpc/status",
			"revision": "2731d4fa720b67f9fe38e9051a2a9b38e4609260",
			"revisionTime": "2018-07-16T17:28:48Z"
		},
		{
			"checksumSHA1": "UKBaAnKJu1ydInKNkSvnJ4s18QQ=",
			"path": "google.golang.org/grpc",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "B+kZFVP8zRiQMpoEb39Mp2oSmqg=",
			"path": "google.golang.org/grpc/balancer",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "lw+L836hLeH8+//le+C+ycddCCU=",
			"path": "google.golang.org/grpc/balancer/base",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "DJ1AtOk4Pu7bqtUMob95Hw8HPNw=",
			"path": "google.golang.org/grpc/balancer/roundrobin",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "R3tuACGAPyK4lr+oSNt1saUzC0M=",
			"path": "google.golang.org/grpc/codes",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "XH2WYcDNwVO47zYShREJjcYXm0Y=",
			"path": "google.golang.org/grpc/connectivity",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "wA6y5rkH1v4bWBe5M1r/Hdtgma4=",
			"path": "google.golang.org/grpc/credentials",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "cfLb+pzWB+Glwp82rgfcEST1mv8=",
			"path": "google.golang.org/grpc/encoding",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "LKKkn7EYA+Do9Qwb2/SUKLFNxoo=",
			"path": "google.golang.org/grpc/encoding/proto",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "ZPPSFisPDz2ANO4FBZIft+fRxyk=",
			"path": "google.golang.org/grpc/grpclog",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "cSdzm5GhbalJbWUNrN8pRdW0uks=",
			"path": "google.golang.org/grpc/internal",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "uDJA7QK2iGnEwbd9TPqkLaM+xuU=",
			"path": "google.golang.org/grpc/internal/backoff",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "7FWQDRqF5ZhOBglkZgSxgsKzr/8=",
			"path": "google.golang.org/grpc/internal/channelz",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "5dFUCEaPjKwza9kwKqgljp8ckU4=",
			"path": "google.golang.org/grpc/internal/envconfig",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "70gndc/uHwyAl3D45zqp7vyHWlo=",
			"path": "google.golang.org/grpc/internal/grpcrand",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "Z1mhrOEf+PedS4kVtNRlINUDzWg=",
			"path": "google.golang.org/grpc/internal/transport",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "hcuHgKp8W0wIzoCnNfKI8NUss5o=",
			"path": "google.golang.org/grpc/keepalive",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "OjIAi5AzqlQ7kLtdAyjvdgMf6hc=",
			"path": "google.golang.org/grpc/metadata",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "VvGBoawND0urmYDy11FT+U1IHtU=",
			"path": "google.golang.org/grpc/naming",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "n5EgDdBqFMa2KQFhtl+FF/4gIFo=",
			"path": "google.golang.org/grpc/peer",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "GEq6wwE1qWLmkaM02SjxBmmnHDo=",
			"path": "google.golang.org/grpc/resolver",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "3aaLCpBkkCNQvVPHyvPi+G0vnQI=",
			"path": "google.golang.org/grpc/resolver/dns",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "zs9M4xE8Lyg4wvuYvR00XoBxmuw=",
			"path": "google.golang.org/grpc/resolver/passthrough",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "YclPgme2gT3S0hTkHVdE1zAxJdo=",
			"path": "google.golang.org/grpc/stats",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "t/NhHuykWsxY0gEBd2WIv5RVBK8=",
			"path": "google.golang.org/grpc/status",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "qvArRhlrww5WvRmbyMF2mUfbJew=",
			"path": "google.golang.org/grpc/tap",
			"revision": "b534d2d20e596ca053e3070dc1745432d0cc91a6",
			"revisionTime": "2018-07-17T15:26:04Z"
		},
		{
			"checksumSHA1": "mFhvo8ZlZg1Y1wxet9ndm6JQkJQ=",
			"origin": "github.com/hpcloud/tail/vendor/gopkg.in/fsnotify.v1",
			"path": "gopkg.in/fsnotify.v1",
			"revision": "37f4271387456dd1bf82ab1ad9229f060cc45386",
			"revisionTime": "2017-08-14T16:06:53Z"
		},
		{
			"checksumSHA1": "k3L1Q7anlDsX2njPAE5Dd2SWVlw=",
			"path": "gopkg.in/jmcvetta/napping.v3",
			"revision": "4c7b4b235c63152afa9a1c6384e708e0fbfd77ca",
			"revisionTime": "2017-03-11T05:32:04Z"
		},
		{
			"checksumSHA1": "z56sI90RWCJhiiLlOExjEARbj7I=",
			"origin": "github.com/hpcloud/tail/vendor/gopkg.in/tomb.v1",
			"path": "gopkg.in/tomb.v1",
			"revision": "37f4271387456dd1bf82ab1ad9229f060cc45386",
			"revisionTime": "2017-08-14T16:06:53Z"
		}
	],
	"rootPath": "git.scraperwall.com/scw/munchclient"
}
